#social-menu-modal{
	position: absolute;
	left: -26px;
	top: 13px;
	z-index: 100;
	background: none;
	padding-top: 15px;
	width: 170px;
}

.social-menu-modal{
	padding: 15px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 10px;
	background: white;
}


#social-menu-modal .social-menu-modal:before {
	content: '';
	display: block;
	position: absolute;
	width: 10px;
	height: 10px;
	background: white;
	top: 12px;
	margin: auto;
	left: 0;
	right: 0;
	transform: rotate(45deg);
}

.social-share-wrapper {
	display: flex;
	clear: both;
	cursor: pointer;
	margin-right: 29px;
	position: relative;
}

.news-head-wrapper {
	position: relative;
	width: max-content;
}

#social-menu-modal .ya-share2__container_size_m .ya-share2__item {
	margin: 0px 5px 0px 0;
}

#social-menu-modal .ya-share2__container_size_m .ya-share2__item:last-child {
	margin: 0px 0px 0px 0;
}

.News-author {
	display: flex;
	width: 100%;
	margin-bottom: 20px;
}

.News-author_image {
	width: 50px;
	height: 50px;
	margin-right: 15px;
	border-radius: 50%;
	overflow: hidden;
	text-align: center;
}

.News-author_image img {
	height: 100%;
}

.News-author_info {
	font-size: 15px;
	line-height: 17px;
	margin: auto 0;
}

.News-author_title {
	margin-bottom: 2px;
}

.News-source {
	color: #8C8C8C;
}
